Subject: Ticket Assigned - Order #9640465634 07 Mar 2021 - 05:06 PM
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 08:51:46 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9640465634 07 Mar 2021 - 05:06 PM Dear Team,
I made one order on 7th March 2021. (Order No. 9640465634). Until now I did not receive my order. I call your customer service center many times during this period. Every time they said there is a delay in courier company and will get it by one or two days. But I was sure that the price for the PUMA Sheo which I got in the cart was very low and for this reason, you are not going to deliver my item. Last week I saw in my application that it is returned. From your side, I did not get any notification or message. For more than two weeks you kept my money and I was calling and enquiring about my parcel. I don't feel it has a better deal from a company like you. You can check my account and see my purchase history for the last one month. 
When I call your customer service, they were saying that there was some delay from the courier team that is why the items were returned to the warehouse. If it is true, please reopen the cart again and send me the same items as I had received all my 34 orders except this one in one month period.
Hope your favorable reply and a solution for this at the earliest.
Thanks & Regards,

Abdul LatheefMobile: (+971) 509745045Mobile: (+971) 555767726

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2314742